<!DOCTYPE html>
<html lang="en">

<head>
  <meta charset="utf-8" />
  <meta name="viewport" content="width=device-width, initial-scale=1" />
  <meta name="author" content="Tobias Schneider" />
  <meta
    content="autonomous driving, user experience, tobias schneider, autonomous driving experience cards, cards, card based, experience, ADX.cards"
    name="keywords" />
  <title>Autonomous Driving Experience Cards</title>

  <link rel="stylesheet" href="css/milligram.min.css" />
  <link rel="stylesheet" href="css/main.css" />
  <link rel="stylesheet" href="css/styles.css" />
  <link rel="icon" type="image/x-icon" href="img/favicon.ico">
</head>


<body>
  <main class="wrapper">
    <nav class="navbar">
      <label class="navbar-toggle" id="js-navbar-toggle" for="chkToggle">
        <i class="">☰</i>
      </label>
      <a href="index.html" class="logo">ADX.cards</a>
      <input type="checkbox" id="chkToggle"></input>
      <ul class="main-nav" id="js-menu">
        <li><a class="navigation-link" href="game-plan.html">Game Plan</a></li>
        <li><a class="navigation-link" href="knowledge-cards.html">Knowledge Cards</a></li>
        <li><a class="navigation-link" href="feedback-modality-cards.html">Feedback Modality Cards</a></li>
        <li><a class="navigation-link" href="evaluation-strategy-cards.html">Evaluation Strategy Cards</a></li>
      </ul>
    </nav>

    <div id="header-sub-img"><img src="img/sae.png" /></div>

    <section class="container">


      <h1 class="title center">SAE Levels</h1>

      <p class="spacer"></p>
      <p class="spacer"></p>

      <h2 class="center">Definition</h2>

      <p class="quote">"[The SAE levels describe] [motor] vehicle driving automat ion systems that perform part or all of the dynamic driving task (DDT) on a sustained basis. [They provide] a taxonomy with detailed definitions for six levels of driving automation, ranging from no driving automation (Level 0) to full driving automation (Level 5), in the context of [motor] vehicles […] and their operation on roadways." [1]</p>

      <p class="spacer"></p>

      <p>
        <ul>
          <li>
            The classification and definition of terms for road vehicles with autonomous driving systems are provided in the SAE J3016 standard. It has been in effect since January 2014 and was released by SAE International (formerly known as the Society of Automotive Engineers) [1].
          </li>
          <li>
            The Society of Automotive Engineers (SAE) describes describes 6 levels of driving automation (no driving automation – full driving automation) [1]:
            <ul>
              <li>
                Level 0: No Driving Automation
              </li>
              <li>
                Level 1: Driver Assistance
              </li>
              <li>
                Level 2: Partial Driving Automation
              </li>
              <li>
                Level 3: Conditional Driving Automation
              </li>
              <li>
                Level 4: High Driving Automation
              </li>
              <li>
                Level 5: Full Driving Automation
              </li>
            </ul>
          </li>
        </ul>
      </p>

      <p class="spacer"></p>


      <img src="img/sae-info-1.png"/>
      <p>Reduced explanation of SAE levels [3].</p>
      <img src="img/sae-info-2.png"/>
      <p>Different SAE levels explained in detail [2].</p>
      
      <p class="spacer"></p>
      <p class="spacer"></p>

      <div class="row">
        <div class="column">
          <p class="center"><a class="switch-card" href="knowledge-xai.html">Next Card</a></p>
        </div>
      </div>


      <div class="divider"></div>


      <h2 class="center">Sources</h2>

      <p class="source">[1] - Sae International. "Taxonomy and definitions for terms related to driving automation systems for on-road motor vehicles." SAE (2018).</p>
      <p class="source">[2] - Sae. “SAE Levels of Driving Automation™ Refined for Clarity and International Audience” https://www.sae.org/blog/sae-j3016-update [Accessed October 2022]. 5 2021.</p>
      <p class="source">[3] - Serban, Alexandru Constantin, Erik Poll, and Joost Visser. "A standard driven software architecture for fully autonomous vehicles." 2018 IEEE International Conference on Software Architecture Companion (ICSA-C). IEEE, 2018.</p>


    </section>


    <footer class="footer">
      <section class="container">
        <p class="center">
          Framework by <a href="https://tobiasschneider.net" target="_blank">Tobias Schneider</a> ©2022 - present | <a
            href="image-credits.html">Image Credits</a> | <a href="changelog.html">Changelog</a>
        </p>
      </section>
    </footer>
  </main>

</body>

</html>